@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@400;600&display=swap');
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: 100vh;
    font-family: "Rubik", sans-serif;
    font-size: 14px;
    line-height: 1.5;
    background: #000;
    color: #fff;
}

ul {
    list-style: none;
}

h1 {
    color: #fff;
}
a {
    color: #343434;
    text-decoration: none;
}


p {
    margin: 0.5rem 0;
}

.login-bg {
    background-image: url("../img/public/bg-login.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.sign-in {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url("assets/img/public/bg-login.jpg") no-repeat center center/cover;
    display: flex;
    justify-content: center;
    align-items: center;
    /* text-align: center; */
}

.sign-in::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(0, 0, 0, 0.65);
    box-shadow: inset 30px 10px 150px #000000;
}

.sign-in-content {
    position: relative;
    z-index: 2;
    width: 450px;
    background: rgb(255 255 255 / 94%);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
    padding: 40px 60px;
    border-radius: 16px;
}
@media screen and (max-width: 600px)
{
  .sign-in-content 
  {
    max-width: 320px !important;
  }
}
.sign-in-top {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}

.logo-img {
    width: 180px;
    margin: 0 auto;

}

.sign-in-form {
    width: 100%;
}

.sign-in-form .info {
    padding: 5px 0;
}

.sign-in-form .info .input-text 
{
    color: #343434;
    box-shadow: 1px 1px 4px #ccc;
    overflow:hidden;
     -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 10px;
}
.input-group-text
{
    border-radius: 10px;
}
.sign-in-form .button {
    margin-bottom: 10px;
    width: 100%;
}

.btn-warning {
    width: 100%;
    height: 50px;
    border-radius: 5px;
    background: #ffda79;
    border-color: #ffda79;
}
.btn-primary:hover {
    background: #fad371;
    border-color: #fad371;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.45);
}

.remember-me {
    display: flex;
    justify-content: space-between;
    font-size: 1rem;
    font-weight: 700;
    margin-bottom: 8px;
    color: #999;
}
.remeber-me label {
    position: relative;
    top: -4px;
}


.forget-password {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.forget-password a:hover {
    color: #343434;
    text-decoration: underline;
}

/*  input */

input[type="checkbox"] {
    background: #737373;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 0;
    height: 16px;
    left: -20px;
    width: 16px;
    margin-right: 8px;
}

.card-login
{
    border:0;
    -webkit-box-shadow: inset 0px 0px 21px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: inset 0px 0px 21px 0px rgba(0,0,0,0.6);
    box-shadow: inset 0px 0px 21px 0px rgba(0,0,0,0.6);
}
.form-check-input[type="checkbox"] 
{
    -webkit-appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    appearance: checkbox !important;
}
button
{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset !important;
}